uuid: d4da71c8-1b17-4357-a0e8-b9b34123ec07
langcode: en
status: true
dependencies:
  config:
    - field.field.media.remote_video.field_media_oembed_video_1
    - media.type.remote_video
  module:
    - media
    - path
_core:
  default_config_hash: 9IXMx1ThUQPAGDsglJ8kqSLdBVy0AvaLhI5wpZ_kL-M
id: media.remote_video.default
targetEntityType: media
bundle: remote_video
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_oembed_video_1:
    type: oembed_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden:
  name: true
